Перейти к содержимому

condenser_api.get_blog_authors ​

Purpose ​

Возвращает список авторов, чей контент был реблогнут (reblog) в заданном аккаунте блога (blog). Параметры: account:string

account (string)
"steemit"Запрос аккаунта с именем "steemit".
"alice"Запрос аккаунтов с именем alice".

См. также: follow_api.get_blog_authors

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_blog_authors",
    "params": [
      "steemit"
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_blog_authors",
    "params": [
      "alice"
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
[
  {
    "author": "",
    "count": 0
  }
]